<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link rel="stylesheet" href="./css/style.css" />
    <title>Document</title>
  </head>
  <body>
    <div class="wrapper">
      <input
        class="in"
        type="button"
        onclick="createNewElement()"
        value="Создать div"
      />
      <section id="section"></section>
    </div>
    <script src="./js/script.js"></script>
  </body>
</html>
